httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Syroid <...@syroidmanor.com>
Subject AIX 5.1 and beta 2.0.32
Date Tue, 19 Feb 2002 21:13:27 GMT
Has anyone successfully built beta 2.0.32 on an AIX 5L v5.1 box? I've yet 
to have any success. The errors have varied; he's today's:

AIX 5L 5.1 ml 01
GCC 2.95.3
Apache 2.0.32

Configure options:

--enable-mods-shared=all
--disable-auth_digest (<-- because the first pass failed with an unknown 
dependency on this module; I originally intended to build with "all mods, 
shared).

The make error is:


> /unix/shm.lo i18n/unix/xlate.lo user/unix/groupinfo.lo
> user/unix/userinfo.lo memory/unix/apr_pools.lo dso/unix/dso.lo
> /usr/local/src/httpd-2.0.32/srclib/apr/libtool[3166]: syntax error at
> line 1 : `|' unexpected make: 1254-004 The error code from the last
> command is 2.
>
>
> Stop.
> make: 1254-004 The error code from the last command is 1.
>
>
> Stop.
> make: 1254-004 The error code from the last command is 1.
>
>
> Stop.
> make: 1254-004 The error code from the last command is 1.
>
>
> Stop.

I looked in the /apr/libtool file, but did not see any '|' on line 1. Any 
suggestions?

Best,
/tom

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message